Hi Andrew,

On 06-12-16 10:46, Andrew Lee (李健秋) wrote:
> I noticed a lot of file name and path chaned when jqueryui update from
> 1.10.1+dfsg-1 to 1.12.1+dfsg-1. So that I filed a bug report against to
> ruby-jquery-ui-rails as
>  #843927 ruby-jquery-ui-rails: symlinks broken

Upstream jquery-ui changed the location of those files. I just followed
(at least, that was my intention).

> And then I tried to fix the broken symlinks myself and drop the embedded
> app/ from upstream source of jquery-ui-rails in 5.0.5-4. (Thanks Praveen
> fixed my mistake in 5.0.5-5) But now the ruby-jquery-ui-rails doesn't
> work as it links all the files to libjs-jquery-ui 1.12.1+dfsg-2.
> 
> A downgrade of ruby-jquery-ui-rails to 5.0.5-3(with the embedded app/
> from upstream source) works for me.
> 
> What should we do to get this fix properly?

To be honest, I don't have a clue what ruby-jquery-ui-rails is doing
(never heard of the package before), so I can't answer that question
yet. One thing, the latest version of upstream ruby-jquery-ui-rails is
also embedding 1.12.1, so apparently upstream already converted what is
required.

Paul

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to